# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-02-28 07:30
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0018_steps'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='data',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict, verbose_name='Данные'),
        ),
    ]
